{
  "name": "content_ai_tags_no_dt",
  "project": "loghubods",
  "comment": "AI内容标签",
  "columns": [
    {
      "name": "type",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "videoid",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "title_duration",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "video_path",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tags",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_1",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_name_1",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_score_1",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "tag_2",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_name_2",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_score_2",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "tag_3",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_name_3",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "tag_score_3",
      "type": "BIGINT",
      "comment": ""
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1021799017,
      "name": "视频标签_title_druation_无分区"
    }
  ],
  "upstream_tables": [
    "loghubods.video_ai_tags"
  ]
}